Get Workflow Template
curl --request GET \
--url https://api.lendflow.com/api/workflow_templates/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/workflow_templates/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/workflow_templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"short_id": null,
"name": "Morgan Hirthe",
"description": "Commodi incidunt iure odit. Et modi ipsum nostrum omnis autem et consequatur. Dolores enim non facere tempora.",
"category_id": 1,
"type": "linear",
"widget": [
1,
10
],
"brand_name_id": null,
"status": 2,
"is_active": null,
"is_global": false,
"is_default": false,
"sync_older_deals": false,
"client_id": null,
"workflow_segment": null,
"created_at": null,
"updated_at": null,
"is_manually_selecting_offers": true,
"is_borrower_platform_enabled": false,
"managed_by_lendflow": null
}
}Workflow Templates
Get Workflow Template
Returns a single workflow template, including its full content.
GET
/
api
/
workflow_templates
/
{id}
Get Workflow Template
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the workflow template.
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?